Subject: Re: Proof of concept mainstream plugin manager
From: Daniel Shahaf <[email-masked]>
To: Sebastian Gniazdowski <[email-masked]>
Cc: Zsh hackers list <[email-masked]>
Date: Tue, 26 Jan 2016 22:50:09 +0000
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Sebastian Gniazdowski wrote on Sun, Jan 24, 2016 at 11:51:49 +0100:
> I've updated zplugin and commited your code, to the project that's
> under MIT license. Is this fine? Maybe you would want to participate
> directly? Or you Daniel? I imagine that currently the project is at
> rapid iterations stage and quick direct commits would be good.

Thanks for the invite, but since I don't use a plugin manager, I don't
expect to contribute much.  I'd be more interested in the "How to
package a plugin to make it loadable by zplugin" side of things.

Cheers,

Daniel